classification
Title: Add a glossary entry for context variables
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: cheryl.sabella, docs@python, miss-islington, serhiy.storchaka, xtreak, yselivanov
Priority: normal Keywords: patch

Created on 2018-03-05 10:11 by serhiy.storchaka, last changed 2019-05-14 12:24 by miss-islington. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 9741 merged vinu2003, 2018-10-06 15:47
PR 9742 closed vinu2003, 2018-10-06 16:53
PR 13311 merged miss-islington, 2019-05-14 12:11
Messages (4)
msg313241 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2018-03-05 10:11
I think the term context variable is worth adding into the glossary.
msg342453 - (view) Author: Cheryl Sabella (cheryl.sabella) * (Python committer) Date: 2019-05-14 12:11
New changeset c0a1a07c7e9814cad79cce3580c16284b2df7f52 by Cheryl Sabella (Vinodhini Balusamy) in branch 'master':
bpo-32995 - Added context variable in glossary (GH-9741)
https://github.com/python/cpython/commit/c0a1a07c7e9814cad79cce3580c16284b2df7f52
msg342455 - (view) Author: Cheryl Sabella (cheryl.sabella) * (Python committer) Date: 2019-05-14 12:14
@vinu2003, thank you for the pull request!
msg342456 - (view) Author: miss-islington (miss-islington) Date: 2019-05-14 12:24
New changeset 8b3823ae16d68cf17ad037e46d7e49d26929a13b by Miss Islington (bot) in branch '3.7':
bpo-32995 - Added context variable in glossary (GH-9741)
https://github.com/python/cpython/commit/8b3823ae16d68cf17ad037e46d7e49d26929a13b
History
Date User Action Args
2019-05-14 12:24:50miss-islingtonsetnosy: + miss-islington
messages: + msg342456
2019-05-14 12:14:18cheryl.sabellasetstatus: open -> closed
resolution: fixed
messages: + msg342455

stage: patch review -> resolved
2019-05-14 12:11:52miss-islingtonsetpull_requests: + pull_request13221
2019-05-14 12:11:46cheryl.sabellasetnosy: + cheryl.sabella
messages: + msg342453
2018-10-06 16:53:10vinu2003setpull_requests: + pull_request9130
2018-10-06 15:47:30vinu2003setkeywords: + patch
stage: patch review
pull_requests: + pull_request9128
2018-09-20 13:14:13xtreaksetnosy: + xtreak
2018-03-05 10:11:32serhiy.storchakacreate